View Issue Details

IDProjectCategoryView StatusLast Update
0016408ScribusImport / Exportpublic2021-01-09 14:14
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86-64OSLinuxOS VersionopenSUSE Tumblew
Product Version1.5.7.svn 
Target VersionFixed in Version 
Summary0016408: Misplaced text frame after import of Scribus-generated PDF
DescriptionChoosing the option to import text as text in the PDF import dialogue results in the text frame being placed off the page. See attached file.
Steps To ReproduceOpen the attached PDF file in Scribus.
TagsNo tags attached.
PatchNo

Activities

christoph_s

2021-01-07 00:41

administrator  

Text_test3.pdf (95,767 bytes)

jghali

2021-01-07 17:17

administrator   ~0048647

Should be much better in r24382.

christoph_s

2021-01-08 23:16

administrator   ~0048655

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2021-01-07 00:41 christoph_s New Issue
2021-01-07 00:41 christoph_s File Added: Text_test3.pdf
2021-01-07 17:17 jghali Note Added: 0048647
2021-01-08 23:16 christoph_s Assigned To => christoph_s
2021-01-08 23:16 christoph_s Status new => resolved
2021-01-08 23:16 christoph_s Resolution open => fixed
2021-01-08 23:16 christoph_s Note Added: 0048655
2021-01-08 23:16 christoph_s Status resolved => closed
2021-01-09 14:14 jghali Assigned To christoph_s => jghali